body {
	margin: 0px;
	padding: 40px 0 0 0;
}

h1, h2, a {
	font-family: Century Gothic, sans-serif;
	color: #696969;
}

h1 {
	text-align: center;
	margin-top: 100px;
}

p {
	font-family: "Proxima Nova Soft", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #696969;
}

section {
	max-width: 800px;
	margin: 100px auto;
}

section::after, section::before {
	content: '';
	display: table;
	clear: both;
}

.grid-text {
	width: calc(60% - 50px);
}

.grid-img {
	width: calc(40% - 40px);
}

section > div {
	margin: 0 20px;
	float: left;
}

section img {
	margin-top: 20px;
	
}

.img-right {
	text-align: right;
}

div > a {
	display: block;
	max-width: 120px;
	text-align: center;
	border: 2px solid;
	text-decoration: none;
	padding: 8px 20px 10px 20px;
	text-transform: uppercase;
	border-radius: 25px;
}

div > a:hover {
	background: #4682B4;
	color: white;
}

.orientacao {
	width: 100%;
	/*border-radius: 25px;*/
	margin-top: 15px;
	/*margin-left: 20%;*/
	padding: 15px;
	color: #fff;
	background: rgba(0,0,0,0.7);
	text-align: center;
	font-family; "Proxima Nova Soft", Helvetica, Arial, sans-serif;
}

#texto_orienta p {
	margin-top: 35px;
	color: #fff;
	font-family; "Proxima Nova Soft", Helvetica, Arial, sans-serif;
	font-size: 18px;
}

/*#informativo {
	width: 800px;
	text-align: center;
	margin-left: 30px;
}*/

.anime {
	opacity: 0;
	transform: translate3d(-100px,0,0);
	transition: .8s;
}

.anime-start {
	opacity: 1;
	transform: translate3d(0,0,0);
}

nav {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 100;
}

nav ul {
	text-align: center;
}

nav ul li {
	display: inline-block;
}

nav a {
	margin-top: 10px;
	padding: 20px 15px;
	text-decoration: none;
	color: white;
	font-size: 18px;
}

nav a:hover {
	color: #87CEEB;
}

/*BG Divs*/

div #tocantins{
	background:url('img/2000px-Bandeira_do_Tocantins.svg.png');
	background-size: contain;
}


/*Barra de Navegação*/
.img-logo{
	height: 40px;
	width: 132px;
	display: block;
	margin-left: 850px;
	background: url('imagens/LOGO.png') no-repeat;
	background-size: contain;
	/*color: transparent;*/
}

/*Rodapé*/

footer #rodape{
	background-size: contain;
	background-color: rgba(0,0,0,0.8);
	padding: 10px 0 10px 0;
}

footer p{
	color: white;
	font-family: "Proxima Nova Soft", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
}